.mealsContainer {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.titleContainer {
  display: flex;
  align-items: baseline;
  gap: 8px;
  cursor: pointer;

  & span {
    color: #999;
    &:hover {
      text-decoration: underline;
    }
  }
}